body { background: url(images/player/bg.jpg) repeat-y 50% 0; }

#PlayerWrapper { width: 482px; margin: 0 auto; padding: 0 0 30px 0; }

#PlayerPageBody { background: #f6f6f6; padding: 8px; opacity: .8; filter: alpha(opacity=80); width: 424px; margin: 10px auto 0 auto; }
/*#PlayerPageBody h1 { font-size: 138.5%; }*/
#PlayerPageBody div { }
#PlayerPageBody span { display: block; font-weight: bold; padding: 2px 0; }

/*#PlayListSelect { height: 32px; background: url(images/player/selectbg.gif) repeat-x; width: 482px; margin: 0 auto; padding-top:4px;}*/
#PlayListSelect select { display: block; margin: 4px 0 0 20px; /*float: left;*/ }
#PlayListSelect span{margin:4px 15px 0 20px; float:left; color:White;}
#PlayListItems { display: none; }

#PlayerContainer { display: block; width: 425px; height: 300px; margin: 8px auto; }


#PlayerPageBody h1 { font-size: 123.1%; }
#PlayerPageBody #ItemData { height: 76px; overflow: auto; }

#PlayListSelect { height: 32px; margin: 0 auto; background: url(Images/Player/SelectBG.gif) repeat-x; padding-top:4px;}


#PlayerPlayList { max-height: 150px; overflow: auto; }
#PlayerPlayList li { margin: 0 0 5px 0; padding: 5px; }
#PlayerPlayList li a { background: url(Images/Player/lock.png) no-repeat right 0; padding: 0 0 0 20px; display: block; text-decoration: none; cursor: default; color: #90A5A5; }
#PlayerPlayList li a.Play { background: none; padding: 0; cursor: pointer; color: #348184; }
#PlayerPlayList li a.Play:hover { text-decoration: underline; }
#PlayerPlayList li.Selected { background-color: #646665; }
#PlayerPlayList li.Selected a { color: #fff; }
#PlayerContainer { display: block; width: 425px; height: 200px; margin: 8px auto; }
#Remark { background: url(Images/Player/lock.png) no-repeat right 0; padding: 0 0 0 20px; margin: 10px 0 0 0; font-weight: bold; }

#PlayerElement { background: url(Images/Player/MusicBGSmall.jpg) no-repeat 0 0; height: 200px; position: relative; overflow: hidden;}
#PlayerElement object { position: absolute; right: 0; bottom: 0; }
